Commit 2baf0071 authored by jplang's avatar jplang

Use latest simplecov gem (#26322).

git-svn-id: https://svn.redmine.org/redmine/trunk@16772 e93f8b46-1217-0410-a6f0-8f06a7374b81
parent 9c514ceb
......@@ -91,7 +91,7 @@ group :test do
gem "minitest"
gem "rails-dom-testing"
gem "mocha"
gem "simplecov", "~> 0.9.1", :require => false
gem "simplecov", "~> 0.14.1", :require => false
# TODO: remove this after upgrading to Rails 5
gem "test_after_commit", "~> 0.4.2"
# For running UI tests
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment